SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000559SiT!sites & contactspublic2009-03-07 14:232009-08-16 14:38
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000559: Interface to add site types
DescriptionTheres no interface to add/edit site types at the moment
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001028)
paulh (administrator)
2009-05-06 20:36

trunk r5366 adds this using the new site form code, comments please
User avatar (0001595)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-07 14:23 paulh New Issue
2009-03-07 14:24 paulh Reproducibility have not tried => always
2009-03-07 14:24 paulh Projection none => tweak
2009-03-07 14:24 paulh ETA none => < 1 day
2009-03-07 14:38 paulh Status new => assigned
2009-03-07 14:38 paulh Assigned To => paulh
2009-03-24 12:13 ivan Severity minor => feature
2009-05-06 20:36 paulh Note Added: 0001028
2009-05-06 20:36 paulh Status assigned => resolved
2009-05-06 20:36 paulh Resolution open => fixed
2009-05-06 20:36 paulh Fixed in Version => Current SVN
2009-08-16 13:17 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001595
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker